/*---------------global css---------------------*/
* { margin:0; padding:0; }
ul li { list-style:none; }
a, img, div { border:none; outline:none; }
a { color:#c90e00; }
p { font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#2c2c2c; }
.clr { clear:both; width: 100%; overflow: hidden; height: 0; }

.mBottom20 { margin-bottom:20px; }
/*body { background:url(../images/site/body-bg.jpg) top repeat; font-family:Georgia, "Times New Roman", Times, serif;   }*/
body { font-family:Georgia, "Times New Roman", Times, serif;   }
/*------------------header css--------------------------*/

td.noo_right { border-right:0 !important;     }
.noo_bot td { border-bottom:0 !important;     }
#bullet_light ul { padding: 10px 15px; overflow: hidden; list-style: disc;   }
#bullet_light li  { list-style: disc;  }
#bullet_light p strong { display: block;  font-size: 14px; line-height: 24px; }
#header_outer {  background:url(../images/site/header-bg.jpg) top repeat-x; height:42px; }
#header_outer_2 { height:42px; }


#header { width:992px; margin:0 auto; position:relative; }
a.logo { position:absolute; background:url(../images/site/logo-teripress.jpg) left no-repeat; left:0; width:187px; height:42px; display:inline-block; text-indent:-9999px; }
/*------------------mainnav------------------------*/


.mainnav li { float:left; margin-right:25px; position:relative; }
.mainnav li:hover { background-color:#c41615; }
.mainnav li a { font-family: Georgia, "Times New Roman", Times, serif; font-size:13px; color:#fff; display:block; padding:13px 5px; text-decoration:none; text-transform:uppercase; }
.mainnav li ul { visibility:hidden; z-index:10; width:200px; position:absolute; top:100%; left:0px; background-color:#c41615; }
.mainnav li li ul { left: 187px; top: 0; }
.mainnav li ul li { float:none; }
.mainnav li ul li a { background:url(../images/site/arrow.png) left no-repeat; margin-left:10px; padding:10px 0px 10px 15px; font-size:11px; color:#dcd6e4; text-transform:none; }
.mainnav li ul li a:hover { color:#fff; }
.mainnav li:hover > ul { visibility:visible; }
/*-----------------more links-----------------------------------*/

.more_links { position:absolute; right:0; top: 0; }
.more_links li { float:left; margin-right:5px; }
.more_links li.seprator { background:url(../images/site/seprator-bg.png) center no-repeat; height:43px; margin:0px; width:2px; }
.more_links li span { background:url(../images/site/seprator_links.png) right no-repeat; display:inline-block; float:left; height:41px; width:2px; }
.more_links li a { font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#000; text-decoration:none; display:block; padding:12px 5px 10px; }
.more_links li a.feedback_link { background:url(../images/site/more_links_sprite.png) bottom center no-repeat; background-position:10px 150%; }
/*.more_links li a.login_link { background:url(../images/site/more_links_sprite.png) bottom center no-repeat; background-position:-53px 150%; }*/
/*.more_links li a.contact_link { background:url(../images/site/more_links_sprite.png) bottom center no-repeat; background-position:-97px 150%; }*/
.serach_data { width: 100%;  }
.serach_data { width:992px; margin:0 auto; }
.header_fixed { z-index: 9999; width: 100%; height: 150px; position: fixed; left: 0; top: 0; background:url(../images/site/body-bg.jpg) top repeat;    }
.header_inner #main_container { padding-top: 0;  }

#main_container { padding-top: 0; width:992px; margin:0 auto; }
/*--------------search container----------------------------*/

.select_sector { float:left; width:236px; }
.search_container { background:url(../images/site/line.gif) bottom repeat-x; padding:25px 0px; }
.search_box { float:left; }
.search_box input[type="text"] { background-color:#ded8cf; border:1px #ac9e8e solid; border-radius:6px; box-shadow:inset 0 0 8px #818181; color:#736959; padding:7px 5px; width:370px;  *width:350px;
}
.search_box input[type="button"] { font-family:Georgia, "Times New Roman", Times, serif; background:#d5cfc6 url(../images/site/search-icon.gif) right no-repeat; background-position:95% 50%; padding:8px 30px 8px 10px; border-radius:6px; margin-left:5px; border:1px #fff solid; color:#474747; font-size:11px; font-weight:bold; cursor:pointer; }
.slant_seprator { background:url(../images/site/slant-seprator.png) left bottom no-repeat; width:35px; display:block; float:left; height:40px; margin:0px 10px; }
.cart { position: relative; font-family:Georgia, "Times New Roman", Times, serif; background-color:#f7f5f0; border:1px #bbb6af solid; border-radius:5px; line-height:24px; font-size:11px; color:#474747; width:9%; float:left; padding:5px; font-weight:normal; }
.cart_img { background:url(../images/site/cart_img.gif) left no-repeat; /*display:inline-block;*/
  width:26px; float:right; height:25px; margin-left:4px; }
/* Basic jQuery Slider essential styles */

#banner { margin-top:20px; position:relative; float:left; }
ul.bannerSlides { position:relative; list-style:none; padding:0; margin:0; overflow:hidden; display:none; }
li.bannerSlides-slide { display:none; position:absolute; }
ul.bannerSlides-controls { list-style:none; margin:0; padding:0; z-index:9999; }
ol.bannerSlides-markers { list-style:none; margin:0; padding:0; z-index:9999; display:block; background:url(../images/site/bannerSlides-markers-bg.png) left no-repeat; width:137px; height:25px; left:10px !important; padding-left:5px; }
ol.bannerSlides-markers li { float:left; padding:4px 0px; }
p.bannerSlides-caption { display:block; width:96%; margin:0; padding:2%; position:absolute; bottom:0; }
/* demo styles */


a.bannerSlides-prev { left:-26px; background:url(../images/site/homeSlider-prevbg.png) left no-repeat; }
a.bannerSlides-next { right:-26px; background:url(../images/site/homeSlider-nextbg.png) left no-repeat; }
p.bannerSlides-caption { background:rgba(0, 0, 0, 0.7); color:#fff; text-align:center; }
ol.bannerSlides-markers { position:absolute; bottom:10px; }
ol.bannerSlides-markers li { float:left; margin:0 3px; }
ol.bannerSlides-markers li a { display:block; height:15px; width:15px; overflow:hidden; text-indent:-9999px; background:url(../images/site/marker-bg.png) left no-repeat; }
ol.bannerSlides-markers li.active-marker a { background:url(../images/site/activemarker-bg.png) left no-repeat; }
.home_video { width:356px; height:241px; float:left; margin-top:20px; margin-left:10px; }
/*---left block----------------------*/

#left_block { width:690px; float:left; }
h1 { font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#2c2c2c; line-height:0; font-weight:normal; }
a.see_more { font-family:Georgia, "Times New Roman", Times, serif; background:url(../images/site/line.gif) bottom repeat-x; font-size:11px; color:#c90e00; text-decoration:none; position:relative; display:block; padding-right:50px; padding-bottom:3px; text-align:right; z-index:1; }
a.see_more span { background:url(../images/site/morelinks.png) right bottom no-repeat; position:absolute; height:29px; width:29px; top:0px; right:15px; display:block; z-index:2; }
.new_books, .forthcoming_books, .best_sellers { margin:30px 0px; }
.book_block { font-family:Georgia, "Times New Roman", Times, serif; border:1px #9c9682 solid; background-color:#dbd5c9; float:left; width:30%; margin:18px 1.5% 10px 1.5%; }
.book_block h2 { font-size:12px; color:#2c2c2c; position:relative; text-align:center; background-color:#f3f0ea; font-weight:normal; padding:5px 15px; border-bottom:1px #9c9682 solid; }
.book_block img.book { text-align:center; border:2px #999 solid; display:block; margin:10px auto; }
.book_block p { color:#525252; line-height:auto; font-size:11px; padding:5px; }
.book_block a.see_more { background:none !important; }
a.readmore { font-size:10px; color:#c90e00; display:block; text-align:right; padding:10px; text-decoration:none; }
.best_sellers .best_books { width:120px; margin:0 auto; float:left; padding:30px 0px; margin-right:63px; }
.best_sellers .best_books img { border:3px #9c9990 solid; }
.best_sellers .last { margin-right:0 !important; }
.book_title, .book_price { font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#2c2c2c; display:block; padding:5px 0px; padding-bottom:0px; }
.book_price { font-family:Verdana, Geneva, sans-serif; padding:3px 0px; }
/*----------------right block-----------------*/

.right_block { width:256px; float:left; margin-top:30px; margin-left:40px; }
.download_now { font-family:Georgia, "Times New Roman", Times, serif; background:url(../images/site/downloadNow-bg.png) left no-repeat; width:237px; padding:5px 10px; height:67px; }
.download_now h1 { line-height:normal; }
.download_now a { color:#244144 !important; font-size:11px; text-decoration:none; line-height:16px; margin-left:10px; }
/*------------our partner-----------------*/

.partner ul { float:left; width:33%; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:10px; }
.partner ul li { color:#2c2c2c; font-size:14px; margin-bottom:10px; }
.partner h2, .payment h2, .shipping h2 { font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#2c2c2c; font-weight:normal; background:url(../images/site/line.gif) repeat-x; margin:10px 0px; background-position:0px 12px; }
.payment h2 span, .partner h2 span, .shipping h2 span { background-color:#ebe7e1; background:url(../images/site/body-bg.jpg) top repeat; padding-right:5px; }
a.partner_all { clear:both; font-family:Georgia, "Times New Roman", Times, serif; background:url(../images/site/partnerLink-bg.gif) bottom repeat-x; display:block; text-align:center; height:29px; font-size:11px !important; position:relative; vertical-align:baseline; text-decoration:none; line-height:36px; }
a.partner_all span { background:url(../images/site/morelinks.png) left top no-repeat; width:29px; height:29px; display:block; position:absolute; left:50%; top:-15px; }
.payment img { display:block; margin:0 auto; }
/*-------footer---------------*/

.footer {  clear:both; border-bottom:15px #d9382f solid; padding-top:20px; padding-bottom:20px; width:100%; margin: 40px auto 0; }
.footer .footer_logo a { width:300px; }
.footer .footer_logo img { display:block; margin:0 auto; }
.footer p { font-family:Arial, Helvetica, sans-serif !important; font-size:10px; text-align:center; padding-top:20px; color:#4d4d4d; }
/*-------------section_books css------------------------*/

.section_books { margin-top:16px; }
/*.section_books { position:relative; margin-top:16px; }*/
.section_books .text_right { margin-top: 12px; float:right; width: 480px; }
.section_books h1 { line-height:normal; font-size: 18px; background:url(../images/site/line.gif) bottom repeat-x; padding:10px 0px; }
.section_books h1 span { display:inline-block; width:70%; }
.section_books .widgets a { margin: 0; }
.section_books .block_book { position:relative; }
.vm-pagination { float:left; margin:10px 0px; }
.vm-pagination a { text-decoration:none; }
.vm-pagination ul li { float:left; margin-right:9px; }
.vm-pagination li.pagination-prev, .vm-pagination li.pagination-next { background:url(../images/site/pagenav-prev.png) center no-repeat; width:27px; height:25px; text-indent:-9999px; cursor:default; }
.vm-pagination li.pagination-prev a, .vm-pagination li.pagination-next a { width:27px; height:25px; }
.vm-pagination li.pagination-next { background:url(../images/site/pagenav-next.png) center no-repeat; }
span.pagenav, .vm-pagination li a.pagenav { background:url(../images/site/pagenav-bg.png) center no-repeat; color:#2C2C2C; width:21px; height:21px; font-size:11px; display:inline-block; text-align:center; font-weight:bold; line-height:21px; }
.vm-pagination li a.pagenav { background:url(../images/site/pagenav-activebg.png) center no-repeat; }
.vm-pagination li.pagination-start a, .vm-pagination li.pagination-start .pagenav { width: 27px; height: 25px; text-indent:-9999px; cursor: pointer; background:url(../images/site/pagenav-prev.png) center no-repeat; }
.vm-pagination li.pagination-end a, .vm-pagination li.pagination-end .pagenav { width: 27px; height: 25px; text-indent:-9999px; cursor: pointer; background:url(../images/site/pagenav-next.png) center no-repeat; }
.vm-pagination li.pagination-start span.pagenav { opacity: .4; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; }
.vm-pagination li.pagination-end span.pagenav { opacity: .4; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; }

.vm-pagination ul li.pagination-next, .vm-pagination ul li.pagination-prev { display: none; }
/*--------------------css dated 09 Nov 2012----------------------------*/

.book_container { width:30%; float:left; margin:2% 2% 2% 0; }
.image_container { position:relative; width:129px; margin:0 auto; margin-bottom:15px; }
img.tag_special, img.tag_pdf, img.tag_addcart { position:absolute !important; box-shadow:none !important; border:0 !important; }
span.WebRupee { font-family: 'WebRupee' !important; font-size:12px !important; padding:3px; }
img.tag_special { top:-10px; right:-20px; }
img.tag_pdf { bottom:27px; right:-26px; }
img.tag_addcart { bottom:0px; right:-26px; }
.image_container img { border:4px #fff solid;/*  box-shadow:0 0 3px 1px #787878;*/
}
.book_container span { font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; display:inline-block; padding-bottom:5px; }

.book_container span a { color:#000000; text-decoration:none;}
.book_container span a:hover{ color:#C90E00;}

.images_container span a { color:#000000; text-decoration:none;}
.images_container span a:hover{ color:#C90E00;}

/*------------------------css added on 15 Nov 2012----------------------------*/

.widgets { font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#000; position:absolute; top:25px; right:0px; }
.widgets a { text-decoration:none; display:inline-block; margin-right:10px; text-align:center; line-height:83px; color:#000 !important; }
.widgets .widget_share { background:url(../images/site/widget_share.jpg) top center no-repeat; width:56px; }
.widgets .widget_like { background:url(../images/site/widget_like.jpg) top center no-repeat; width:35px; }
.widgets .widget_print { background:url(../images/site/widget_print.jpg) top center no-repeat; width:35px; }

.book_zoom_audio { float:left; margin:3%; margin-left:0; width:26%; }
.book_zoom_audio img { width:169px; height:169px; border: 4px solid #FFFFFF; box-shadow: 0 0 3px 1px #787878; }
.book_zoom.audio img { border-radius: 50%; -webkit-border-radius: 50%; height: 169px;     }

.book_zoom{
  float:left;
  margin:3%;
  margin-left:0;
  width:26%;
}

.book_zoom img{
  width:169px;
  height:269px;
  border: 4px solid #FFFFFF;
    box-shadow: 0 0 3px 1px #787878;
}

.zoom_text { font-family:Georgia, "Times New Roman", Times, serif; background:url(../images/site/zoom_text_bg.png) bottom repeat-x; padding:6px; font-size:12px; margin:10px 0px; color:#000; text-align:center; box-shadow: 0 0 3px 1px #787878; border-radius:6px; line-height:20px; }
.zoom_text span { background:url(../images/site/zoom_icon.png) left bottom no-repeat; width:25px; height:21px; display:inline-block; padding-right:3px; }
.book_details { font-family:Georgia, "Times New Roman", Times, serif; width:100%; margin-top:3%; margin-left:0; position:relative; }
.book_details span { color:#2c2c2c; line-height:20px; font-size:12px; display:block; padding:0px 0px 0 0px; }
 .book_details span:first {
 padding-top:0px !important;
}
.book_details ul { list-style: none; list-style-type: none; }
.book_details li { width: 100%; float: left; }
.book_details li span { width: 105px; display: block; float: left; font-weight: bold; }
.book_details li span { color:#7d745a; }
.book_details li .WebRupee { width: auto; float: none; display: inline; color: #2C2C2C; font-weight: normal; }
.book_details li { color:#2c2c2c; line-height:16px; font-size:12px; padding:0px 0px 0 0px; }
.book_details span strong { color:#7d745a; }
.book_details2 { clear:both; font-family:Georgia, "Times New Roman", Times, serif; margin-top: 20px; }
.book_details2 h2 { background:url(../images/site/h2-bg.gif) bottom repeat-x; padding:8px 0; color:#2c2b26; font-size:12px; margin: 10px 0; }
.book_details2 span { color:#7d745a; font-size:12px; font-weight:bold; display:inline-block; padding:15px 0px; }
.book_details2 p { font-size:12px; padding-left:10px; line-height: 20px; }
.book_details2 ul { padding-left:20px; font-size:12px; color:#2a2a2a; }
.book_details2 ul li { list-style:disc !important; list-style-position:inside; line-height: 20px; }
.book_links { border:1px #333 dotted; border-left:none; border-right:none; }
.book_links a, input.addtocart-button { font-size:11px; color:#c75e01; padding:3px 5px; text-decoration:none; background-color:#fefaef; display:inline-block; margin:5px 3px; border-radius:5px; }
input.addtocart-button { border:none; cursor:pointer; }
.tag_links { border:none !important; padding-left:0; }
.tag_links a { color:#50504f !important; background-color:#c4c0b5 !important; }
.book_links a span { background:url(../images/site/star-icon.gif) no-repeat center !important; width:14px !important; height:14px !important; display:inline-block; padding:0px 3px; vertical-align:top; }
.search_tag { padding-top:10px; padding-left:70px; }
.search_tag form { float:left; }
span.line_seprator { background:url(../images/site/line_seprator_bg.gif) no-repeat; width:2px; float:left; margin:0px 10px; margin-left:20px; position:relative; top:-11px; }
.search_tag input[type="text"], .registration input[type="text"], .registration input[type="password"], .registration input[type="email"], .cart-view form input[type ="text"],  .cart-view form input[type ="password"] { background:#ededed; border:1px #8e8b83 solid; box-shadow:inset 0 0 3px #818181; width:258px; padding:3px; }
.search_tag input[type="button"], button.validate { background:url(../images/site/search-bg.png) bottom repeat-x; font-size:11px; text-align:center; color:#4e4e4e; border:1px #8e8b83 solid; padding:3px 20px; border-radius:3px; margin:0 5px; cursor:pointer; }
.search_tag a.check_tag { text-align:center; font-size:12px; font-weight:bold; color:#52514f; text-decoration:none; margin:0px 10px; padding:6px 10px; }
a.see_more1 { color:green; cursor: default; }
/*-------------registration page css--------------*/

.registration { font-family:Georgia, "Times New Roman", Times, serif; margin-top:10px; }
.registration form fieldset { font-size:14px; padding:10px; }
.registration form fieldset legend { font-size:18px; color:#2c2c2c; }
.registration form dd, .registration form dt { float:left; margin-bottom:10px; }
.registration form dd { width:55%; }
.registration form dt { width:35%; }
.registration form dt label { color:#2C2C2C; font-size:14px; }
span.star, .red { color:#C90E00; }
span label#jform_spacer-lbl { font-style:italic; }
.registration button.validate { margin:10px 0px; font-weight:bold; }
#system-message-container { background: none repeat scroll 0 0 #F9E1BB; font-family: georgia; margin: 5px 0; }
dl#system-message { border: 1px solid #FFB644; }
dt.warning { font-size:14px; color:#2c2c2c; background:url(../images/site/warning-icon.gif) left no-repeat; font-weight:bold; padding:10px 10px 0px; }
dd.warning ul { margin-left:20px; padding: 10px; }
dd.warning ul li { list-style:disc !important; font-size: 12px; line-height: 20px; color:#2c2c2c; }
/*--------------css added by dev on 29 nov 2012-------------------*/

.cart-view a { font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; }
.cart-view h1 { background: url("../images/site/line.gif") repeat-x scroll 0 12px transparent; color: #2C2C2C; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: normal; line-height:normal; width:100% !important; margin: 10px 0; }
.cart-view h1 span { background: url("../images/site/body-bg.jpg") repeat scroll center top transparent; padding-right: 5px; }
.cart-view form { padding:10px; background:#DBD5C9; border:1px solid #9C9682; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; margin:25px 0 25px 0; }
.cart-view form input.inputbox { width:auto; margin:10px 0px; background-color:#ded8cf; border:1px #ac9e8e solid; border-radius:6px; box-shadow:inset 0 0 8px #818181; color:#736959; padding:5px 5px; }
table.cart-summary { background:#DBD5C9; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; padding:5px; }
table.cart-summary th { font-size:11px; font-weight:bold; }
table.cart-summary td, table.cart-summary tr th { padding:3px; }
table.cart-summary tr th { padding:5px; background:#F3F0EA; font-family:Georgia, "Times New Roman", Times, serif; border-bottom: 1px solid #989898; }
table.cart-summary tr { border-bottom:1px #ccc solid; }
.billto-shipto { background:#DBD5C9; border:1px solid #9C9682; padding:5px; }
.billto-shipto h2 { background:#F3F0EA; padding:6px; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#333; border-bottom:1px #989898 solid; }
.output-billto, .output-shipto { padding:5px; font-family:Georgia, "Times New Roman", Times, serif; color:#333; margin-top:0px; }
.output-billto span, .output-shipto { display:inline-block; line-height:20px; font-size:13px !important; }
#virtuemart_currency_id { border:1px solid #ccc; background-color:#fff; color:#000; }
#custom_parent_id { background-color:#ded8cf; border:1px #ac9e8e solid; border-radius:6px; box-shadow:inset 0 0 8px #818181; color:#736959; padding:5px 2px; height:30px; width:135px; }
.virtuemart_search { font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#2c2c2c; }
.virtuemart_search .inputbox { background-color:#ded8cf; border:1px #ac9e8e solid; border-radius:6px; box-shadow:inset 0 0 8px #818181; color:#736959; padding:5px; height:17px; width:160px; }
.virtuemart_search .button { background: url("../images/site/search-icon.gif") no-repeat scroll 95% 50% #D5CFC6; border: 1px solid #FFFFFF; border-radius: 6px 6px 6px 6px; color: #474747; cursor: pointer; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: bold; margin-left: 5px; margin-top:10px; padding: 6px 30px 8px 10px; line-height:20px; }
/*------------tag special css------------------*/
span.tag_new, span.tag_offer { font-family:Verdana, Geneva, sans-serif !important; position:absolute; top:-10px; right:-20px; color:#fff; font-size:10px !important; text-transform:uppercase; background:url(../images/site/newReleased-bg.png) left top no-repeat; display:block; width:50px; height:42px; text-align:center; padding:9px 0px 9px 0px; text-shadow:0px 1px 0px #333 solid; }
span.tag_offer { font-size: 11px; background:url(../images/site/offer-bg.png) center top no-repeat; color:#000 !important; font-weight: bold!important; display:block !important; }
span.tag_offer span { font-family:Verdana, Geneva, sans-serif; display:block !important; font-size: 10px; }
span.tag_new span { font-family:Arial, Helvetica, sans-serif; font-size:9px !important; line-height:16px; text-transform:none; }
.book_zoom { position:relative; }
.book_zoom span.tag_offer { background:url(../images/site/offerLarge-bg.png) left top no-repeat !important; width:76px; height:76px; top:-20px; padding:20px 0px 0px 0px; font-size:14px !important; z-index: 9999; }
/*------------profile css--------------------*/

.profile { font-family: Georgia, "Times New Roman", Times, serif; }
.profile fieldset legend { color: #2C2C2C; font-size: 18px; font-weight: normal; margin: 10px 0; }
.profile dl { margin-bottom: 0; overflow: hidden; padding: 2%; color: #2C2C2C; font-size: 14px; padding-top:0; }
.profile dl dt, .profile dl dd { width:40%; float:left; margin-bottom:5px; }
#prices_tags span.PricesalesPrice span, #prices_tags span.price-crossed span, #prices_tags .PricesalesPrice span, #prices_tags .PricediscountAmount span, #prices_tags .PricetaxAmount span, #prices_tags .PricetaxAmount span { display:inline !important; }
.listStyle li { padding:10px; font-size:14px; float:left; font-family:Arial, Helvetica, sans-serif; }
div1 { display: inline-block; }
.moduletable { float:left; width:100%; }
.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited { font-family:Georgia, "Times New Roman", Times, serif; background:#d5cfc6; background-image:none; background-position:95% 50%; padding:8px 10px 8px 10px; border-radius:6px; margin-left:5px; border:1px #fff solid; color:#474747; font-size:11px; font-weight:bold; cursor:pointer; }
.customer-comment textarea.customer-comment { background-color: #DED8CF; border: 1px solid #AC9E8E; border-radius: 6px; box-shadow: 0 0 8px #818181 inset; color: #736959; margin: 10px 0; padding: 5px; width: auto; }
.default1sk { background:#d5cfc6; background-image:none; background-position:95% 50%; padding:8px 10px 8px 10px; border-radius:6px; margin-left:5px; border:1px #fff solid; color:#474747; font-size:11px; font-weight:bold; cursor:pointer; }


.mrova-sendbutton {     background: none repeat scroll 0px 0px #DB4F4A;     border: medium none;     color: #FFF;     cursor: pointer;     padding: 5px 10px;    width: 85px; }

.fancybox-wrap #order_journals li { padding: 5px 0; border-top: 1px solid #ddd; width: 100%; float: left; list-style: none;  }
.fancybox-wrap #order_journals #journel { padding-bottom: 10px; overflow: hidden; }
.fancybox-wrap #order_journals li span { display: inline-block; width: 200px !important; }
.fancybox-wrap #order_journals #mrova-sendbutton {  float:right;  }
.fancybox-wrap #order_journals li .text-right { text-decoration: line-through; float: left;   }
.fancybox-wrap #order_journals li .text-right span { text-decoration: line-through; }
.fancybox-wrap #order_journals li input[type=radio] { margin: 5px 10px 0 0;  float: left;   }
.fancybox-wrap #order_journals li.text-rig { padding-left: 6%; width: 94%; border: 0;     }
.fancybox-wrap #order_journals li.first_top { font-weight: bold;  }
.fancybox-wrap #order_journals li.first_top span { width: 222px!important;}


/*jan 30*/

.headerbar { width: 100%; position: relative; }
.headerbar .widgets { top: -5px;  }
.PricepriceWithoutTax span { display: inline;  }
.book_details .button, .btnclass1 { font-size:11px; color:#c75e01; padding:3px 5px; text-decoration:none; background-color:#fefaef; display:inline-block; margin:5px 3px; border-radius:5px; border: 0; cursor: pointer;  }

.data_rate .headerwhite td, .data_rate  .last_row { text-align: center; font-size: 14px; font-weight: bold; line-height: 30px; font-family:"Microsoft Sans Serif", "New York", serif; color: #fff; background: -moz-linear-gradient(top,  #f7494a 1%, #ce3839 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f7494a), color-stop(100%,#ce3839)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7494a 1%,#ce3839 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7494a 1%,#ce3839 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7494a 1%,#ce3839 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7494a 1%,#ce3839 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7494a', endColorstr='#ce3839',GradientType=0 ); /* IE6-8 */
  }
 .data_rate td td input { padding: 2px; }
 .data_rate td  { padding: 5px; }
 /*.data_rate td { font-size: 12px; line-height: 18px; font-family:"Microsoft Sans Serif", "New York", serif; }*/
 .data_rate td { font-size: 12px; line-height: 18px; }
 .data_rate td strong a { font-weight: normal; }

 .data_rate td .btnclass1 { font-size: 14px; border: 1px solid #c75e01;  }
 .data_rate td .btnclass1:hover { color: #fff; background: #c75e01; }

.log_detail td { padding: 10px; font-size: 14px; line-height: 30px;  }
.log_detail { overflow: hidden; }
.log_detail label { width: 80px; display: inline-block; }
.data_rate .num { text-align: center; }
.data_rate td.heading { font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#2c2c2c; line-height: 28px; background:url(../images/site/line.gif) bottom repeat-x; padding:10px 0px; }
.data_rate .nav_head { font-size: 15px;  }
.data_rate .title_add strong { padding-bottom: 10px; display: block; font-size: 14px; }
.data_rate.billing .add_detail address { font-style: normal; line-height: 20px;  }
.data_rate.billing .add_detail address strong { display:inline-block; }
.data_rate.billing .head { padding: 5px; border-bottom: 1px solid #fff; text-align: center;   font-size: 14px; font-weight: bold; line-height: 30px; font-family:"Microsoft Sans Serif", "New York", serif; color: #fff; background: -moz-linear-gradient(top,  #f7494a 1%, #ce3839 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f7494a), color-stop(100%,#ce3839)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7494a 1%,#ce3839 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7494a 1%,#ce3839 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7494a 1%,#ce3839 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7494a 1%,#ce3839 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7494a', endColorstr='#ce3839',GradientType=0 ); /* IE6-8 */ }
.data_rate.billing .block_btn { padding: 5px; }
.data_rate.billing .block_btn p { color: #000; }
.data_rate .credited td { font-size: 16px; line-height: 30px;  }
.data_rate .credited td p { padding: 10px; line-height: 18px;  }
.data_rate .credited td p span { color: #F00; font-weight: bold; }



.likeBok { padding: 5px; margin-top: 20px; overflow: hidden; border: 1px solid #918d82;  }
.likeBok h3 { padding-bottom: 10px; font-weight: normal; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; line-height: 22px; background: url("../images/site/line.gif") repeat-x center bottom;  }
.likeBok ul { padding: 10px 0; overflow: hidden;  list-style: none; list-style-type: none; }
.likeBok li { float: left; width: 169px; font-size: 12px; text-align: center; font-family: Georgia, "Times New Roman", Times, serif;  }
.likeBok li img { border: 3px solid #9C9990; }
.likeBok li a {     color: #C75E01; text-decoration: none; }
.likeBok li a span { color: #C75E01; text-decoration: none; }
.likeBok li span { margin-top: 5px; display: block; color: #2c2c2c; }
.likeBok li a:hover { text-decoration: underline;  }

.articlesBox { padding: 5px; margin-top: 10px; overflow: hidden; /*border: 1px solid #918d82;*/  }
.articlesBox li { padding: 0px 2% 10px 2%; float: left; width: 96%; border-top: 1px dashed #918d82; /*background: #DBD5C9; */   }
.articlesBox li:first-child { border-top: 0; }
.articlesBox h3 { padding-bottom: 10px; font-weight: normal; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; line-height: 22px; background: url("../images/site/line.gif") repeat-x center bottom;  }
.articlesBox ul { padding: 0; margin-top: 5px; overflow: hidden;  list-style: none; list-style-type: none; }
.articlesBox .title { padding: 3px 0 3px 30px; color: #000;   line-height: 20px; font-size: 13px; display: block;  background: #FEFAEF url(../../../images/lock.png) 5px  center no-repeat ;   } 
.articlesBox h4 { padding: 5px 0; line-height: 24px; font-size: 15px; font-weight: normal; } 
.articlesBox h4 a { color: #C75E01; text-decoration: none; } 
.articlesBox p { padding-bottom: 10px; font-size: 12px; line-height: 20px; } 
.articlesBox .link { font-size: 14px;  line-height: 18px; font-weight: bold; }  
.articlesBox .link a { margin-right: 10px;  color: #000; text-decoration: none;  } 
.articlesBox p a { color: #000; text-decoration: none; } 
.articlesBox a:hover { text-decoration: underline; } 

.articlesBox  {} 



.manageBox { padding: 5px; overflow: hidden; border: 1px solid #918d82;  }
.manageBox h3 { padding-bottom: 10px; font-weight: normal; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; line-height: 22px; background: url("../images/site/line.gif") repeat-x center bottom;  }
.manageBox ul { padding: 10px 0; overflow: hidden;  list-style: none; list-style-type: none; }
.manageBox li { padding: 0 0 10px 5%; float: left; width: 95%; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; line-height: 18px; background: url(../images/bullet.png) left 5px no-repeat;    }
.manageBox li a { color: #C75E01; text-decoration: none;  }
.manageBox li span { display: block; color: #7D745A; }
.manageBox li strong { color: #2C2C2C; }
.manageBox li span .WebRupee { display: inline; color: #2C2C2C;  }
.manageBox li strong .WebRupee {  display: inline; color: #2C2C2C; }
.manageBox li a:hover { text-decoration: underline; }
.manageBox p { padding: 5px; font-size: 14px; line-height: 18px; color: #2C2C2C; background: #FEFAEF; }
.manageBox .add { margin-top: 5px; color: #C75E01; text-decoration: none; display: block; line-height: 30px; border: 1px solid #BBB6AF; text-align: center;    background: #F7F5F0 url("../images/cart_img.gif") no-repeat scroll right center;   }
.manageBox p span { color: #C75E01; }
.manageBox .add:hover { text-decoration: underline; }
.manageBox.related img { margin-top: 5px; float: left; width:40px !important; height:60px !important; border:1px solid #666666; }
.manageBox.related  { margin-top: 20px; height:400px;overflow-x: hidden; overflow-y: scroll; scrollbar-face-color: #999999;}
.manageBox.related li { padding-left: 0; width:100%; background: none; border-bottom:1px dashed #918D82; margin-top:5px; padding-top:5px;  padding-bottom:10px;  }
.manageBox .text { float: right; width: 170px; }
.cart_icon { display: inline-block; text-indent: -9999px; width: 26px; height: 25px; background:  url("../images/site/cart_img.gif") no-repeat scroll right center; }
.manageBox a { color: #2C2C2C;  }
.manageBox a:hover { color: #C90E00;  }
span.tag_offernew {   background: url("../images/site/offer-bg.png") no-repeat center top ;     color: #000000 !important;     display: block !important;     font-size: 11px; line-height:25px;     font-weight: bold !important; }
span.tag_offernew { font-family:Verdana, Geneva, sans-serif !important; position:absolute; top:-10px; right:-20px; color:#fff; font-size:10px !important; text-transform:uppercase;  display:block; width:50px; height:42px; text-align:center; padding:9px 0px 9px 0px; text-shadow:0px 1px 0px #333 solid;
 }
.audio span.tag_offernew { right: 0;   }


.item-page h2 { font-size:24px; font-family:Georgia, "Times New Roman", Times, serif; color:#2C2C2C; font-weight:normal; padding:15px 0;}
.item-page h3 { font-size:20px; font-family:Georgia, "Times New Roman", Times, serif; color:#2C2C2C; font-weight:normal; padding:15px 0;}

.item-page ul { margin:0 auto 0 15px; padding:0 0 0 0;}
.item-page ul li { list-style:disc; margin:0 auto 0 auto; font-size:14px; color:#333333; padding:5px 0;}


#system-message-container p { margin:10px auto 15px auto;}





.distribBox { overflow: hidden;  }
.distribBox .headerwhite td { padding: 5px; font-size: 14px; color: #fff;   }
.distribBox .top_pad tr { background: #efefef!important; }
.distribBox .top_pad .headerwhite { background: #7E7973!important; }
.distribBox .top_pad { margin: 10px 0; }
.distribBox .txt1 td { padding: 5px; font-size: 12px; line-height: 20px; text-align: center; }
.distribBox .header1 { padding-bottom: 20px; }
.distribBox .note { padding: 4px; font-size: 12px; display: block;  border: 1px dashed #7E7973;  }
.distribBox .txt3 { font-size: 16px; }
.distribBox address { margin-top: 10px; padding: 10px; font-size: 12px; line-height: 16px; border: 1px dashed #7E7973;  }
.distribBox address strong { display: block;  }
.cornerBox { width: 100%; margin-bottom: 20px; overflow: hidden; border: 1px dashed #7E7973;  }
.cornerBox .mar_auto { padding: 10px 0; width: 50%; margin: auto; }
.cornerBox input { padding: 3px; border: 1px solid #CCC; background: #fff;   }

.publishBox p { padding: 5px 0; }
.publishBox h4 { padding: 10px 0 5px; font-weight: normal; font-size: 16px; line-height: 20px; border-bottom: 1px dashed #7E7973;  }
.publishBox li { padding: 0px !important;  width: 100%; float: left; font-size: 12px;  }
.publishBox ul { padding: 15px; overflow: hidden; }
.publishBox h3 { padding-bottom: 5px !important; }
.publishBox .block { padding: 10px; margin: 10px 0; border: 1px dashed #7E7973; overflow: hidden; }
.publishBox .block h3 { padding-top: 0; }
.publishBox address { margin-top: 0; float: left;  font-size: 12px; line-height: 16px; width: 50%; }
.publishBox address strong { display: block;  }


.detailBox { width: 100%;  }
.detailBox .no_pad { font-size: 20px; color: #fff; line-height: 30px; background: #94908c; }
.detailBox td { font-size: 14px; line-height: 20px;   }
.detailBox .headerwhite td { padding: 0; color: #fff; background: #969491; }
.detailBox td { padding: 5px; background: #d5cfc6; }
.detailBox td.no_pad { padding: 0;   }
.detailBox h4 { font-size: 16px; font-weight: bold; }
.detailBox .title { font-size: 18px; line-height: 44px; }
.detailBox td { border-bottom: 1px solid #fff; }
.clear{ overflow: hidden; height: 0; clear: both; }
.headng_height h1 { padding-bottom: 20px; line-height: 28px; }


.registeredBox {  }
.registeredBox .data td { padding: 1%; border-right:1px solid #fff;    border-bottom:1px solid #fff;   font-size: 13px; }
.registeredBox .data td.one_w { width: 10%; }
.registeredBox .data td.two_w { width: 50%; }
.registeredBox .data td.three_w { width: 10%; }
.registeredBox .data td.four_w { width: 10%; }
.registeredBox .data td.five_w { width: 10%; }
.registeredBox .data { border:1px solid #e54142; background: #fff;  }
.registeredBox .redbg { color: #fff; background: #e54142;  }
.registeredBox .txt3 { padding: 5px; display: block; text-align: center; color: #fff; background: #e54142;      }
.paymentBox { border: 6px solid #7E7973; }
.paymentBox .note { display: block; text-align: right; font-size: 14px;  }
.paymentBox p { padding: 5px; margin-bottom: 10px; color: #fff; background: #e54142;  }
.paymentBox.register label { display: block; width: 100%; }
.paymentBox label { display: block; text-align: left; float: left; width: 25%;  font-size: 13px; line-height: 18px;  }
.paymentBox input, .paymentBox select  { float: left; background-color: #DED8CF;     border: 1px solid #AC9E8E;     border-radius: 6px;     box-shadow: 0 0 8px #818181 inset; -webkit-box-shadow: 0 0 8px #818181 inset; height: 22px;          padding: 5px 5px;    width: 95%; }
.paymentBox select { height: 30px; width: 66%; }  
.paymentBox ul { margin: auto; list-style: none; width: 100%; list-style-type: none; overflow: hidden;  }
.paymentBox li { padding-bottom: 5px; float: left; width: 100%;   }
.paymentBox input[type=submit], .paymentBox input[type=button]{ background: #FEFAEF; height: 30px;     border: 0;     border-radius: 5px; -webkit-border-radius: 5px; float: none; cursor: pointer;     display: block;     font-size: 14px;     line-height: 16px;     width: 110px;      }
.paymentBox input[type=submit]:hover, , .paymentBox input[type=button]:hover { -webkit-box-shadow: none; }

#mrova-sendbutton.close_btn { text-indent: -999999px; position: absolute; left: 0; top:-10px; display: block;  background: url(../images/close.png) left top no-repeat !important;  }

#submit_paper  { padding: 10px; overflow: hidden; border: 6px solid #7E7973; }
#submit_paper h2  { padding-bottom: 10px; text-align: center; }
#submit_paper input  { float: left; background-color: #DED8CF;     border: 1px solid #AC9E8E;     border-radius: 6px;     box-shadow: 0 0 8px #818181 inset;          padding: 5px;    width: 65%; }
#submit_paper div { float: left; padding-bottom: 10px; width: 100%; overflow: hidden;  }
#submit_paper .btn { height: 30px;     border: 1px solid #C75E01; box-shadow: none;      border-radius: 5px; -webkit-border-radius: 5px; float: none; cursor: pointer;     color: #C75E01;     display: block;     font-size: 14px;     line-height: 16px;     margin: 5px auto; width: 30%;      }
#submit_paper .btn:hover { background: #C41615; }
#submit_paper label { display: block; text-align: left; float: left; margin: 0; width: 30%;  font-size: 16px; line-height: 18px;  }
#submit_paper {}
#submit_paper {}
#submit_paper {}
#submit_paper {}
#submit_paper {}
/*
.over_lay { 
	position: absolute; 
	left: -10px; 
	top: -10px; 
	width: 50px; 
	height: 50px; 
	background: url(../images/sold_bg.png) left top no-repeat;  
}
*/
.over_lay { 
	position: absolute; 
	right: -25px; 
	top: -10px; 
	width: 50px; 
	height: 50px; 
	background: url(../images/sold_bg.png) left top no-repeat;  
}
.dis_lay { 
	position: absolute; 
	right: 2px; 
	top: -1px; 
	width: 63px; 
	height: 64px; 
	background: url(../images/dis_cont.png) left top no-repeat;  
}
.book_zoom {  }
.error-msg{
	color:red;
}

.cart_data { position: absolute; display: none; right: 0; top: 45px; border-radius: 5px; width: 250px; color: #fff; padding: 10px; background: -moz-linear-gradient(top,  #f7494a 1%, #ce3839 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f7494a), color-stop(100%,#ce3839)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7494a 1%,#ce3839 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7494a 1%,#ce3839 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7494a 1%,#ce3839 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7494a 1%,#ce3839 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7494a', endColorstr='#ce3839',GradientType=0 ); /* IE6-8 */
    }
.cart_data .image_cart {  padding: 2px; margin-right: 10px; width: 60px;  float: left; background: #fff; }	
.cart_data .image_cart img  { width: 100%; }	
.cart_data p { color: #FFF; line-height: 16px; }	
.cart_data h4 { padding: 0; font-size: 14px; line-height: 16px; margin: 0; }	
.cart_data .btn_cart { padding: 2px 5px;  margin-top: 5px; line-height: 16px; text-decoration: none; display: inline-block; color: #fff; background: #50a040;  }	
.cart_data .cart_close { display: block; cursor: pointer; height: 10px; width:  10px;  position:absolute; right: 10px; top: 10px; background: url(../images/cart_close.png) left top no-repeat; }
.cart_data .btn_cart:hover { background: #3d8030; }
.cart_data .arrow { height: 10px; z-index: 99; position: absolute; right: 20px; top: -9px; width: 15px; display: block; background: url(../images/cart_arrow.png) left top no-repeat ; }
.cart_data .cart_view { text-decoration: none; text-align: center; text-transform: uppercase; display: block; color: #000; background: #f8d820; }
.cart_data .cart_view:hover {  }
.cart_data hr { margin: 10px 0; border: 0; border-bottom: 1px dashed #fff; display: block; clear: both; height: 1px; }

.authour_guidelines{
	list-style: outside; padding: 15px; overflow: hidden; font-size: 12px;
}

.authour_guidelines li {
	list-style: outside; 
}

.new_bookBox {  font-family: Tahoma; }
.new_bookBox .filterSide { padding: 10px;  width: 250px; float: left; border: 1px dashed #7e7973;}
.new_bookBox input[type="checkbox"] { float: left; width: 20px; margin-top: 4px;   }
.new_bookBox label { display: inline-block; margin: 0; padding: 0; font-size: 14px; line-height: 20px;  float: left; width: 200px; font-family: Tahoma;  }
.new_bookBox .filterSide li { width: 100%; float: left; padding-bottom: 10px;   }
.new_bookBox .itemdata {   border: 1px dashed #7e7973; -webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box; width: 700px; float: right;     }
.new_bookBox .btn-search { padding: 5px; border: 0; color: #fff; width: 110px; margin: 20px auto 5px; float: none; display: block; background: #3ca730;     }
.new_bookBox .filterSide ul { overflow: hidden; }
.new_bookBox .book_container { padding: 10px; min-height: 225px; margin: 10px; font-family: Tahoma; overflow: hidden; width: 30.3%; -webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;  border: 1px solid #bbb6af; background: #fff;  }
.new_bookBox .book_container span { display: block; font-family: Tahoma; }
.new_bookBox .book_container span span  { display: inline-block; }
.new_bookBox .title { font-weight: bold; min-height: 30px; }
.new_bookBox .found { padding: 5px 8px; color: #272727; border-radius: 5px; font-size: 12px; background: #d5cfc6; }
.new_bookBox .tag { padding: 10px; overflow: hidden;   }
.new_bookBox .result { font-size: 14px; }
.new_bookBox h3 { padding: 5px; font-weight: normal; color: #fff; font-size: 18px; margin-bottom: 10px; background: url("../images/site/header-bg.jpg") }
.new_bookBox hr { border: 0; margin: 0 0px;  border-bottom: 1px dashed #7e7973; }

.new_bookBox .vm-pagination { width: 150px; float: none;  margin: 15px auto; }

.login_link {
    color: 
    #000 !important;
}